kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

ライブパッチサービスで提供されたLinux Kernelのパッチ紹介(2016年12月版)

「Canonical」がライブパッチサービスで提供した「Linux Kernel」のパッチの紹介です。



1.[LSN-0014-1] Linux kernel vulnerability

2016年12月7日に提供されたパッチです。


以下のCVEに対応しています。

  • CVE-2016-6480
  • CVE-2016-6828
  • CVE-2016-8655

2.[LSN-0013-1] Linux kernel vulnerability

2016年11月30日に提供されたパッチです。


以下のCVEに対応しています。

  • CVE-2016-7042
  • CVE-2016-7117
  • CVE-2016-7425
  • CVE-2016-8658

3.[LSN-0012-1] Linux kernel vulnerability

2016年10月20日に提供されたパッチです。


以下のCVEに対応しています。

  • CVE-2016-7039
  • CVE-2016-8666
  • CVE-2016-5195


関連記事一覧
オプション